/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500');

@font-face {
	font-family: 'Myriad-Condensed';
	src: url('Myriad-Condensed.eot');
	src: url('Myriad-Condensed.eot?#iefix') format('embedded-opentype'),
		url('Myriad-Condensed.woff') format('woff'),
		url('Myriad-Condensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@media screen and (min-width: 801px) {
	.only-mobile {display:none;}
}

.centered {
	text-align:center !important;
}


body {
	font-size:16px;
}

.grey {
	background:#fafafa;
}

.z-hide {display:none;}


/*.title.title_size_large h1 {
	font-size: 35px;
	line-height: 40px;
	font-weight: 600;
}*/

h1, h2, h3, h5  {
	font-family: 'Oswald', sans-serif !important;

    font-weight: normal;
    font-style: normal;
}

h1 {
	font-weight:normal !important;
}


.qbutton, nav a  {
	font-family: 'Oswald', sans-serif !important;
	font-weight:300 !important;
}

.qbutton.small {
	font-size: 15px!important;

}

nav.main_menu > ul > li > a {
	font-size: 16px !important;
	font-weight: normal !important;
}



h2 {
font-size:28px !important;
color:#000;

}

.vc_column-inner h2 {
background:url(images/logo-h.png) 50% 100% no-repeat;
padding:0 0 30px 0!important;
margin:0 0 40px 0!important;	
}

header .header_inner {
  border-top: 5px solid #F58028  !important;
}



.carousel-inner .slider_content .text .qbutton:not(.white) {
	margin-top:1em !important;
	background:none !important;
  border: 2px solid #fff !important;
  color: #fff !important;
  height:50px !important;
  line-height:50px !important;
}

.carousel-inner h2 {
	font-weight:normal !important;	
}

@media screen and (max-width: 600px) {
.carousel-inner h2 {font-size:1.5em !important;}
.carousel-inner h2 span {background:none !important; padding:0 !important;}
}




#why h2, #why h3 {color:#fff;}

#why {background:#F58028; padding: 0;}

#home-contact p, #home-contact h2, #home-contact a {color:#fff;}

#home-contact input {color:#F58028 !important;}

#home-contact input[type='submit'] {background:#F58028 !important; color:#fff !important;}


#partners img {padding:0 20px;}

#partners {text-align:center !important;}

#partners a {border-bottom:#F58028 1px solid; }

.bb-footer {font-size:16px; color:#fff;}
.bb-footer a {color:#F58028;}